[KBA-79124] Access Manager database fails to upgrade to 5.11.0.0 - Security Center 5.11.0.0

Applies to
Security Center 5.11.0.0
Last updated
2022-11-09
Internal reference number
3282270
Content type
KB articles
Language
English (United States)
Product
Security Center
Version
5.11

[KBA-79124] Access Manager database fails to upgrade to 5.11.0.0

Attempts to upgrade the Access Manager role to 5.11.0.0 might fail with the Database status showing "A database update is required".

Resources page of an Access Manager role showing "A database update is required".

Applies to

Security Center 5.11.0.0

Cause

Large Access Manager databases of more than 50GB might time out during the upgrade process.

Workaround

None

Status

This issue will be resolved in Security Center 5.11.1.0.